lapacke_sggesx.c(3)

NAME
lapacke_sggesx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sggesx (int matrix_layout, char jobvsl, char jobvsr, char sort, LAPACK_S_SELECT3 selctg, char sense, lapack_int n, float *a, lapack_int lda, float *b, lapack_int ldb, lapack_int *sdim, float *alphar, float *alphai, float *beta, float *vsl, lapack_int ldvsl, float *vsr, lapack_int ldvsr, float *rconde, float *rcondv)

Function Documentation

  lapack_int LAPACKE_sggesx (int matrix_layout, char jobvsl, char jobvsr, char sort, LAPACK_S_SELECT3 selctg, char sense, lapack_int n, float * a, lapack_int lda, float * b, lapack_int ldb, lapack_int * sdim, float * alphar, float * alphai, float * beta, float * vsl, lapack_int ldvsl, float * vsr, lapack_int ldvsr, float * rconde, float * rcondv)

Definition at line 36 of file lapacke_sggesx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.